Subject: Re: pdksh and UNC paths
From: [email-masked] (Corinna Vinschen)

17 Dec 1998 23:27:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>, Steven Hein <[email-masked]>,
        [email-masked]

Geoffrey Noer wrote:
> 
> On Wed, Dec 16, 1998 at 08:35:56AM -0600, Steven Hein wrote:
> [...]
> > I'm pretty sure that I could add this functionality to pdksh, but
> > before I try, has anyone else added this to pdksh?
> 
> Most likely, pdksh is doing something illadvised with its paths like
> stripping multiple leading slashes.  I wouldn't expect it to be too
> hard to fix.

I will look at it and upload the patch to my directory on
ftp.franken.de. Hope, I will get it before 1999 :)

Bye,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".